/* Transições e estado inicial/scroll */
.metal-header {
    transition: height 0.3s ease;
}

.metal-header .logo {
    transition: all 0.3s ease;
}

.metal-header .nav-menu {
    transition: opacity 0.3s ease, visibility 0.3s ease;
}

/* Estado após scroll */
.metal-header.scrolled {
    height: 10vh;
    /* reduz a altura */
}

.metal-header.scrolled .logo {
    left: 5rem;
    font-size: 3rem;
}

.metal-header.scrolled .nav-menu {
    opacity: 1;
    visibility: visible;
}

  @font-face {
    font-family: 'OstrichSans-Medium';
    src: url('fonts/OstrichSans-Medium.otf') format('opentype');
  }
  
  .font-OstrichSans-Medium {
    font-family: 'OstrichSans-Medium', sans-serif;
  }


